### Method

# Tracker NamespaceManager has_prefix

#### Declaration [src]

    gboolean
    tracker_namespace_manager_has_prefix (
      TrackerNamespaceManager* self,
      const char* prefix
    )

#### Description [src]

Returns whether `prefix` is known.

#### Parameters

`prefix`

  Type: `const char*`

  A string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the `TrackerNamespaceManager` knows about `prefix`, `FALSE` otherwise.